{% extends 'juno.jinja2' %}
{% set storage_info = [{'SATA': '/dev/disk/by-id/ata-SanDisk_SDSSDA120G_165193453306'}] %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu03 --command reboot --port 14' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu03 --command off --port 14 --sleep_after 30' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu03 --command on --port 14' %}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet lkft-slave03 7002'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set usb_filesystem_label = 'JUNOR204' %}
{% set device_ip = '10.66.16.36' %}
{% set device_mac = '00:02:f7:00:68:51' %}
{% set vexpress_sky2_mac = '0x00,0x02,0xF7,0x00,0x68,0x51' %}

{% set sync_to_lava = {'device_type': 'juno-r2', 'worker': 'lkft-slave03.lkftlab', 'tags': ['ssd-attached', 'cambridge-lab', 'production'], 'aliases': []} %}
